/*!***********************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[2]!./assets/css/2024/themes/ro-theme.css ***!
  \***********************************************************************************************************************************************************************************************************/
:root {
  --color-primary: 108, 28, 42;
  --gradient-purple: linear-gradient(
    108deg,
    #000 4.48%,
    #6C1C2A 50%,
    #C3953E 95.52%
  );

  --gradient-purple-opacity: linear-gradient(
    108deg,
    rgba(0,0,0,0.6) 4.48%,
    rgba(108,28,42,0.6) 50%,
    rgba(195,149,62,0.6) 95.52%
  );
}

.sr-header:before {
        background:
                linear-gradient(
    108deg,
    rgba(0,0,0,0.6) 4.48%,
    rgba(108,28,42,0.6) 50%,
    rgba(195,149,62,0.6) 95.52%
  ),
                url(/build/images/background-stars.7568c9d7.jpg) top center no-repeat,
                linear-gradient(
    108deg,
    #000 4.48%,
    #6C1C2A 50%,
    #C3953E 95.52%
  );
        background:
                var(--gradient-purple-opacity),
                url(/build/images/background-stars.7568c9d7.jpg) top center no-repeat,
                var(--gradient-purple);
        background-size: cover;
    }

.sr-landing-hero__overlay,
.sr-banner,
.sr-nav--mobile,
.sr-support-banner,
.sr-contact-item__icon,
.sr-footer__content-share {
    background:
            linear-gradient(
    108deg,
    rgba(0,0,0,0.6) 4.48%,
    rgba(108,28,42,0.6) 50%,
    rgba(195,149,62,0.6) 95.52%
  ),
            url(/build/images/background-stars.7568c9d7.jpg) top center no-repeat,
            linear-gradient(
    108deg,
    #000 4.48%,
    #6C1C2A 50%,
    #C3953E 95.52%
  );
    background:
            var(--gradient-purple-opacity),
            url(/build/images/background-stars.7568c9d7.jpg) top center no-repeat,
            var(--gradient-purple);
    background-size: cover;
}

@media (min-width: 1024px) {
    .sr-contact__items {
        grid-template-columns: repeat(2, 1fr);
    }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoicm8tdGhlbWUuY3NzIiwibWFwcGluZ3MiOiI7OztBQUFBO0VBQ0UsNEJBQTRCO0VBQzVCOzs7OztHQUtDOztFQUVEOzs7OztHQUtDO0FBQ0g7O0FBR0k7UUFDSTs7Ozs7Ozs7Ozs7OztHQUc4QjtRQUg5Qjs7O3NDQUc4QjtRQUM5QixzQkFBc0I7SUFDMUI7O0FBRUo7Ozs7OztJQU1JOzs7Ozs7Ozs7Ozs7O0dBRzhCO0lBSDlCOzs7a0NBRzhCO0lBQzlCLHNCQUFzQjtBQUMxQjs7QUFHQTtJQUNJO1FBQ0kscUNBQXFDO0lBQ3pDO0FBQ0oiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9hc3NldHMvY3NzLzIwMjQvdGhlbWVzL3JvLXRoZW1lLmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyI6cm9vdCB7XG4gIC0tY29sb3ItcHJpbWFyeTogMTA4LCAyOCwgNDI7XG4gIC0tZ3JhZGllbnQtcHVycGxlOiBsaW5lYXItZ3JhZGllbnQoXG4gICAgMTA4ZGVnLFxuICAgICMwMDAgNC40OCUsXG4gICAgIzZDMUMyQSA1MCUsXG4gICAgI0MzOTUzRSA5NS41MiVcbiAgKTtcblxuICAtLWdyYWRpZW50LXB1cnBsZS1vcGFjaXR5OiBsaW5lYXItZ3JhZGllbnQoXG4gICAgMTA4ZGVnLFxuICAgIHJnYmEoMCwwLDAsMC42KSA0LjQ4JSxcbiAgICByZ2JhKDEwOCwyOCw0MiwwLjYpIDUwJSxcbiAgICByZ2JhKDE5NSwxNDksNjIsMC42KSA5NS41MiVcbiAgKTtcbn1cblxuLnNyLWhlYWRlciB7XG4gICAgJjpiZWZvcmUge1xuICAgICAgICBiYWNrZ3JvdW5kOlxuICAgICAgICAgICAgICAgIHZhcigtLWdyYWRpZW50LXB1cnBsZS1vcGFjaXR5KSxcbiAgICAgICAgICAgICAgICB1cmwoJy4uLy4uLy4uL2ltYWdlcy8yMDI1L3JvL2JhY2tncm91bmQtc3RhcnMuanBnJykgdG9wIGNlbnRlciBuby1yZXBlYXQsXG4gICAgICAgICAgICAgICAgdmFyKC0tZ3JhZGllbnQtcHVycGxlKTtcbiAgICAgICAgYmFja2dyb3VuZC1zaXplOiBjb3ZlcjtcbiAgICB9XG59XG4uc3ItbGFuZGluZy1oZXJvX19vdmVybGF5LFxuLnNyLWJhbm5lcixcbi5zci1uYXYtLW1vYmlsZSxcbi5zci1zdXBwb3J0LWJhbm5lcixcbi5zci1jb250YWN0LWl0ZW1fX2ljb24sXG4uc3ItZm9vdGVyX19jb250ZW50LXNoYXJlIHtcbiAgICBiYWNrZ3JvdW5kOlxuICAgICAgICAgICAgdmFyKC0tZ3JhZGllbnQtcHVycGxlLW9wYWNpdHkpLFxuICAgICAgICAgICAgdXJsKCcuLi8uLi8uLi9pbWFnZXMvMjAyNS9yby9iYWNrZ3JvdW5kLXN0YXJzLmpwZycpIHRvcCBjZW50ZXIgbm8tcmVwZWF0LFxuICAgICAgICAgICAgdmFyKC0tZ3JhZGllbnQtcHVycGxlKTtcbiAgICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyO1xufVxuXG5cbkBtZWRpYSAobWluLXdpZHRoOiAxMDI0cHgpIHtcbiAgICAuc3ItY29udGFjdF9faXRlbXMge1xuICAgICAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IHJlcGVhdCgyLCAxZnIpO1xuICAgIH1cbn1cbiJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/